
.boton-registro {


    border:none;
    background: none;

    display: inline-block;
    background-color: #cd171e;

    font-weight: bold;

    padding: 10px;
    color:#fff;

    cursor: pointer;

    border-radius: 10px;
    margin: 5px 20px

}

.contenedor-botones {
    text-align: center;

}